Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226373 - Merge Review: rhpxl
Summary: Merge Review: rhpxl
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:51 UTC by Nobody's working on this, feel free to take it
Modified: 2009-09-21 20:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-20 20:52:18 UTC
dcantrell: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:51:10 UTC
Fedora Merge Review: rhpxl

http://cvs.fedora.redhat.com/viewcvs/devel/rhpxl/
Initial Owner: clumens@redhat.com

Comment 1 David Cantrell 2007-06-11 18:28:07 UTC
W: rhpxl summary-ended-with-dot Python library for configuring and running X.
W: rhpxl no-url-tag

The Source0 field should contain the URL to the downloadable source or a comment
like this above it:

# This is a Red Hat maintained package which is specific to
# our distribution.  Thus the source is only available from
# within this srpm.

BuildRoot needs to be:
%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

In %build, pass %{?_smp_mflags} to make if it works.

%{buildroot} vs. $RPM_BUILD_ROOT

In %files, use %defattr(-,root,root,-)

Comment 2 Chris Lumens 2007-06-13 14:46:04 UTC
Fixed all issues and rebuilt.


Note You need to log in before you can comment on or make changes to this bug.